@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=9e3fc9b7-4a1e-4f51-b4cc-5d0df7aaff8b");
/*AvantGarde Book*/
/*@font-face{
    font-family:"AvantGarde";
    src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a.eot?#iefix") format("eot")
}*/
@font-face{
    font-family:"AvantGardeBook";
    src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a.eot?#iefix");
    src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a.eot?#iefix") format("eot"),
    url("fonts/c68f0543-0caf-4988-b234-355520476b8c.woff") format("woff"),
    url("fonts/2d4f1d98-ddb3-4acc-ae78-c8b1863f780e.ttf") format("truetype"),
    url("fonts/80f98a03-905d-49e6-8614-cec7c32ca4f2.svg#80f98a03-905d-49e6-8614-cec7c32ca4f2") format("svg");
    font-weight: 200;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face{
        font-family:"AvantGardeBook";
        src:url("fonts/80f98a03-905d-49e6-8614-cec7c32ca4f2.svg#80f98a03-905d-49e6-8614-cec7c32ca4f2") format("svg");
    }
} 
/*AvantGarde Medium*/
/*@font-face{
    font-family:"ITC Avant Garde Gothic W01_R4";
    src:url("Fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?#iefix") format("eot")
}*/
@font-face{
    font-family:"AvantGardeMedium";
    src:url("Fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?#iefix");
    src:url("Fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?#iefix") format("eot"),
    url("Fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg#e3929a31-b148-4180-91be-4b490bdac87d") format("svg"),
    url("Fonts/43b723ac-a6f2-4d5d-9d72-c50aea85ecee.woff") format("woff"),
    url("Fonts/9093e944-c2da-4954-953f-ca2eb3a227dd.ttf") format("truetype");
    font-weight: 400;
    font-style: Regular;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face{
        font-family:"AvantGardeMedium";
        src:url("Fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg#e3929a31-b148-4180-91be-4b490bdac87d") format("svg");
    }    
} 
/*AvantGarde Demi*/
/*@font-face{
    font-family:"AvantGarde";
    src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?#iefix") format("eot")
}*/
@font-face{
    font-family:"AvantGardeDemi";
    src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?#iefix");
    src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?#iefix") format("eot"),
    url("fonts/f2de529c-11d2-43b7-be7c-05c5aaeaf133.svg#f2de529c-11d2-43b7-be7c-05c5aaeaf133") format("svg"),
    url("fonts/c18aee57-7585-4a8b-9a1c-69d226301d73.woff") format("woff"),
    url("fonts/44ccbb2b-0fbc-4d95-b1da-0aa73bd26fb0.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face{
        font-family:"AvantGardeDemi";
        src:url("fonts/f2de529c-11d2-43b7-be7c-05c5aaeaf133.svg#f2de529c-11d2-43b7-be7c-05c5aaeaf133") format("svg");
    }    
}
/*AvantGarde Bold*/
/*@font-face{
    font-family:"AvantGarde";
    src:url("fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix") format("eot")
}*/
@font-face{
    font-family:"AvantGardeBold";
    src:url("fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix");
    src:url("fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix") format("eot"),
    url("fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg#75d377f2-28ee-43f8-b231-44f8eba218c4") format("svg"),
    url("fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),
    url("fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:"AvantGardeBold";
        src: url("fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg#75d377f2-28ee-43f8-b231-44f8eba218c4") format("svg");
    }
}


